Сайт | Скачать | Видео | Wiki

Автор Тема: PRA03-retro. Проблемы с LibreOffice  (Прочитано 323 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн yxma

  • Истина - абсолютна.
  • Ветеран
  • *****
  • Сообщений: 1117
  • Репутация: +5/-0
  • конченый виндеец, местный сумасшедший )))))))))))
PRA03-retro. Проблемы с LibreOffice
« : 02 Февраль 2018, 10:03:53 »
установил через сфс-гет офис5.02, поработал на нем. Через время захотел еще. Офиса в меню нет. полез ставить, вроде встал 5.4 (раз уж есть). не запускается. В /опционал лежат оба. Удалил их по одному. Однако 5.4 из меню не ушел и при щелчке показывает свою заставку. Ясно, что надо стирать сохраненку, но, может, можно обойтись каким-то одним каталогом?
успехов в труде и счастья в личной жизни!

Оффлайн vpv1960

  • Пользователь
  • **
  • Сообщений: 63
  • Репутация: +4/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #1 : 21 Октябрь 2018, 13:09:01 »
С августа 2018 начались затруднения в работе с любым libreoffice. При попытке открыть существующий MS-office документ или сохранить с расширением doc, docx - документ открывается в режиме только для чтения. Соответственно работа с документами существенно усложняется. Откуда появился этот "Бубен"? Ведь ранее этого не было. В сети много рекомендаций как обойти этот момент. Но большинство новичков в сеть не пойдут, а просто плюнут на PRA. Что делать?

Оффлайн Boris

  • Активный участник
  • Старожил
  • ****
  • Сообщений: 297
  • Репутация: +17/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #2 : 21 Октябрь 2018, 15:14:41 »
Пока ищете ответ, поставте вот это, думаю, на нём и останетесь.

Оффлайн vpv1960

  • Пользователь
  • **
  • Сообщений: 63
  • Репутация: +4/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #3 : 21 Октябрь 2018, 16:02:55 »
Пробовал WPS  и не остался с ним. По сравнению с Libreoffice его интерфейс неудачен. Когда я изучаю продукт, я думаю не о своей способности осваивать неожиданности, а о восприятии этого продукта пользователями в мозг которых десятилетиями вращивался интерфейс M-Office. Команда разработчиков Libreoffice талантливо подошло к решению этой проблемы. Ну а китайцы со своим WPS - как всегда, потому как мыслят иероглифами, а это другая эстетика. Я считаю, что для пользователя не должно быть неожиданностей, в данном случае редко кому необходимо защищать документ установкой опции "только для чтения" по умолчанию. Зачем ставить пользователя в положение барана перед новыми воротами без всякой на то нужды.

Оффлайн Boris

  • Активный участник
  • Старожил
  • ****
  • Сообщений: 297
  • Репутация: +17/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #4 : 22 Октябрь 2018, 09:34:05 »
По сравнению с Libreoffice его интерфейс неудачен... десятилетиями вращивался интерфейс M-Office.
У LibreO, как раз, интерфейс далёк от MSO, в отличие от WPS, да и работает он намного медленнее.

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 23503
  • Репутация: +172/-0
    • PuppyRus-A
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #5 : 22 Октябрь 2018, 11:35:35 »
С августа 2018 начались затруднения в работе с любым libreoffice.
Т.е. проблема именно в системе, а не в модулях офиса
Самый свежий пробовали https://mirror.yandex.ru/puppyrus/puppyrus-a/pra03/pfs-test/libreoffice-p-6.0.2-pr01.pfs ?
Если проблема есть - пробуйте со старыми 001*.pfs (чтобы определиться)

Оффлайн alvoru

  • Новичок
  • *
  • Сообщений: 8
  • Репутация: +0/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #6 : 22 Октябрь 2018, 16:35:01 »
libreoffice-p-6.1.0-pr01.pfs подключается, появляется в меню боковой панели, но не запускается в pra03-1808retro... Чего-то просит...
Может и не должен запускаться?...
« Последнее редактирование: 22 Октябрь 2018, 16:48:50 от alvoru »

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 23503
  • Репутация: +172/-0
    • PuppyRus-A
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #7 : 22 Октябрь 2018, 16:49:15 »
Тестировал только автор. Запускайте в консоле - смотрите что пишет

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 9927
  • Репутация: +103/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #8 : Вчера в 02:32:28 »
Может и не должен запускаться?...
я пользуюсь. нормально.
Может cups не хватать или mesa-libgl модуля.
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.

Оффлайн arcad

  • Старожил
  • ****
  • Сообщений: 267
  • Репутация: +10/-0
Re: PRA03-retro. Проблемы с LibreOffice
« Ответ #9 : Вчера в 12:45:44 »
я пользуюсь. нормально.
всего Вам доброго